/*
Custom css
*/

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

@font-face {
	font-family: 'underwood_championregular';
	src: url('font/underwood.eot');
	src: url('font/underwood.eot?#iefix') format('embedded-opentype'),
	 url('font/underwood.woff') format('woff'),
	 url('font/underwood.ttf') format('truetype'),
	 url('underwood.svg#underwood_championregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

.cms-index-index .main .std p{margin:0;}

.logo strong{display:none;}

.header-container.header_fixed_menu #header{background:rgba(255,255,255,0.9);position:fixed;width:100%;}
.header_fixed_menu.header_fixed_menu.active-sticky #header{box-shadow:0 6px 12px 0 rgba(0, 0, 0, 0.176);background:rgba(255,255,255,1);width:100%;position:fixed;}

.nav-primary-container{background:none !important;}
.header-container.header_fixed_menu.active-sticky .nav-primary-container .wrap-nav{max-width:none !important;}

.header-container.header_fixed_menu #header,
.playvideo .icon-play2:before{
-webkit-transition: all 0.5s ease 0s, top 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s, top 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s, top 0.5s ease 0s;
transition: all 0.5s ease 0s, top 0.5s ease 0s;
}

.home-block-1 img{position:absolute;z-index:0;width:100%;display:block;top:-30%;}

.header-mini-cart:hover .mini-cart-header:hover .total-badge{color:#fff !important;}

.bb-description h3,
.banner-style01 .bb-description,
.home-block-1 .wpb_wrapper h2,
.arw-title h2.title,
.block.block-subscribe .block-title strong span,
.arw-page-title .page-title h1
{font-family:'underwood_championregular';}

.playvideo .icon-play2:before{color:rgba(255,255,255,0.6);}
.playvideo:hover .icon-play2:before{color:rgba(255,255,255,1);}

.cms-index-index .main-container{padding-top:0;}
.main-container{padding-top:101px;}

.bb-description p{color:#fff;}


.products-list .product-name a:hover, .products-grid .product-name a:hover{color:#b0081d !important;}
.products-grid .price-box .minimal-price .price, .products-grid .price-box .special-price, .products-grid .price-box .regular-price{color:#b0081d !important;}

.arw-page-title.has-page-title{background:#B0081D;}

.arw-page-title .page-title h1{color:#fff;}

.arw-page-title .arw_breadcrumbs .breadcrumbs li a{color:#fff;padding:2px 5px;}
.arw-page-title .arw_breadcrumbs .breadcrumbs li a:hover,
.arw-page-title .arw_breadcrumbs .breadcrumbs li strong{color:#fff;background:#1B1B1B;padding:2px 5px;}
.arw-page-title .arw_breadcrumbs .breadcrumbs li a span i{color:#fff;}

.arexworks-quickview-index .main-container{padding-top:20px;}
.arexworks-quickview-index .arw-page-title.has-page-title{display:none;}

.banner-style02 .bb-description a.button{padding:10px 15px;margin-top:20px;line-height:12px;font-size:10px;}
.banner-style02 .bb-description h3{padding-top:50px;}

.catalog-category-view .sidebar .block .block-content,
.brand-index-view .sidebar .block .block-content
{margin-left:0;}

.catalog-category-view .sidebar .block .block-content .level0 .level-top{display:none;}
.catalog-category-view .sidebar .block .block-content .level0 .level-top + .expand{display:none;}

@media (min-width:1200px){
.product-view .col-main-details-style_1 .product-img-box{width:43.5%;}
.product-view .col-main-details-style_1 .product-shop{width:56.5%;}
}

.product-brand-inner .brand-image{border:solid 1px rgba(0,0,0,0.1);}

.brand-item.arw-col{padding-bottom:40px;}
.brand-item.arw-col .brand-image{position:relative;}
.brand-item.arw-col .brand-image a{background:#fff;position:relative;z-index:1;}
.brand-item.arw-col .brand-image:before{position:absolute;content:"";width:100%;height:100%;top:-1px;left:-1px;background:rgba(0,0,0,0.1);transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;z-index:0;padding:1px;box-sizing:content-box !important;}
.brand-item.arw-col .brand-image:hover:before{background:#B0081D;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}

.link-compare{display:none;}

.cms-about-us .container{padding-bottom:0;}
.cms-about-us .container .content_page h1{margin-top:0;margin-bottom:20px;}
.content_page p{margin-bottom:20px;}
.content_page ul{margin-bottom:15px;}
.content_page ul li{padding-left:15px;position:relative;padding-bottom:5px;}
.content_page ul li:before{content:"";width:5px;height:5px;border-radius:10px;background:#1C1C1C;position:absolute;left:0;top:10px;z-index:1;}

.history-first{ background: #f0f1f3;text-align: center;padding: 30px;margin: 0 0 30px;}
.history-disc div{ margin:0 0 30px;}
.history-disc .align-left{ float:left; display:block; margin:0 30px 30px 0;}
.history-disc .align-right{ float:right; display:block; margin:0 0 30px 30px;}

.footer_link_fa div a i span{ display:none;}

.block-layered-nav dt{ font-size:1.5em;}
.block-layered-nav dd.last.even{ margin:0 0 0 20px;}
.block-layered-nav dd.last.even ol li{ padding:5px 0;}

.nav-accordion li.parent .fa{ font-size:14px;}
.nav-accordion li ul ul a > span{ font-size:12px;}


.product-image {border: solid 1px rgba(0,0,0,0.1);}

.open-gallery-index-index .block_home_eight_3 .banner-style02 .bb-description, .open-gallery-category-view .block_home_eight_3 .banner-style02 .bb-description{ padding-top:0;}
.open-gallery-index-index .gallery-category-view, .open-gallery-category-view .gallery-category-view{ padding-bottom:100px;}

.open-gallery-item-view .image-box{ max-width:1000px; width:100%; margin:0 auto;}
.open-gallery-item-view .image-box h1{ text-align:center; margin-bottom:40px;}
.open-gallery-item-view .image-box img{ border:solid 1px rgba(0,0,0,0.1); display:block; margin:0 auto 20px;}
.open-gallery-item-view .image-box img.alignleft{ float:left; width:49%;}
.open-gallery-item-view .image-box img.alignright{ float:right; width:49%;}

.open-gallery-item-view h1{ text-align:center;}

.services-page{ max-width:1000px; width:100%; margin:0 auto;}
.services-page h2{ margin-top:0;}

.content-page{ max-width:1000px; width:100%; margin:0 auto;}
.content-page h2{ margin-top:0;}

#checkoutSteps .section .step #co-payment-form .sp-methods dd li{ float: left; width: 100%; }
#checkoutSteps .section .step #co-payment-form label{ }
#checkoutSteps .section .step #co-payment-form .input-box{ float: left; width: 100%; }
#checkout-payment-method-load #dt_method_paypal_express {display:none !important;}
#freeshipping .buttons-set p.required {font-size: 13px;font-weight: 600;}

.block_home_eight_3.blk-first .banner-style01{margin: 10px 10px 0;}
.block_home_eight_3.blk-first .banner-style02{margin: 10px 10px 0 0;}
.block_home_eight_3.blk-second .banner-style01{margin: 10px 10px 0;}
.block_home_eight_3.blk-second .banner-style02{margin: 10px 0 0 10px;}

@media (max-width: 767px) {
	.header-container.header_style_3 #header{ padding:10px 0;}
	.header-container.header_style_3 .header-logo{ width:160px;}
	.header-container.header_style_3 .header-logo .logo{ padding:0 !important;}
	
	.header-container.header_style_3 .nav-primary-container{ float:right; width:80px; margin:5px 0 0 !important;}
	
	.nav-primary-container{ margin:15px 0 0 !important;}
	.header-container.header_style_3 #header .nav-primary-container .wrap-nav .arw-btn-menu-mobile{ position:static; float:right; padding:0;}
	.arw-toggle-menu-mobile{ color:#000; background:none; margin:4px 0 0;}
	.header-mini-search{ display:none !important;}
	.header-quick-access{ float:left; width:auto;}
	.header-container .header-quick-access{ width:auto;}
	.header-container .header-quick-access .arw-toggle-container{ padding-bottom:0 !important;}
	
	.btn-headertop{ position:absolute; right:0; top:5px; display:none;}
	.btn-headertop span{ margin:0;}
}

@media (max-width: 1023px) {
	.block_home_eight_3.blk-first .banner-style01,
	.block_home_eight_3.blk-first .banner-style02,
	.block_home_eight_3.blk-second .banner-style01,
	.block_home_eight_3.blk-second .banner-style02{margin: 0 0 10px;}
}

@media (min-width:1024px) and (max-width:1300px) {
	.block_home_eight_3 .mask .bb-description h3{ padding-top:0;}
	.block_home_eight_3 .mask .bb-description p{ padding:0; margin:0;}
	.block_home_eight_3 .mask .bb-description a{ margin-top:0;}
}
@media (min-width:1301px) and (max-width:1500px) {
	.block_home_eight_3 .mask .bb-description h3{ padding-top:0;}
}

/*
<div class="video-content"><video id="video1" width="320" height="240" onended="endvideo()"><source src="{{media url="wysiwyg/Chandelier.mp4"}}" type="video/mp4" />  </video>
<div class="video-text-wrap">
<h2 class="nova-video-banner-title" style="font-size: 32px; color: #ffffff;">HONEYCOMBED ART</h2>
<div class="nova-video-banner-content" style="font-size: 16px; color: #ffffff;">Vanessa Mitrani&rsquo;s newest glass-blown collection.</div>
<button class="playvideo"></button></div>
</div>

<div class="video-content"><video onended="endvideo()" id="video1" style="opacity: 0;"><source type="video/mp4" src="{{media url='wysiwyg/video1.mp4'}}"></source></video>
<div class="video-text-wrap"><h2 style="font-size:32px;color:#ffffff;" class="nova-video-banner-title">WHAT IS YOUR FAVORITE PLANT AND WHY?</h2>
<div style="font-size:16px;color:#ffffff;" class="nova-video-banner-content">Impossible to choose just one, but I really like my giant agaves that I grew from cuttings many years ago.</div>
<button class="playvideo"><span class="icon-play2"></span></button>
</div>
</div>

block_home_five_1
<div class="video-content"><video onended="endvideo()" id="video1" style="opacity: 0;"><source type="video/mp4" src="{{media url='wysiwyg/video1.mp4'}}"></source></video>
<div class="video-text-wrap"><button class="playvideo"><span class="icon-play2"></span></button></div></div>



<p>{{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_eight_1"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_eight_3"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_five_3"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_five_4"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_three_8"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_one_6"}} {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="block_home_one_10"}}</p>
<script type="text/javascript">// <![CDATA[
jQuery(document).ready(function(){ arexworks.Frontend.fixSlider(true);});
// ]]></script>
